mbelib

P25 Phase 1 and ProVoice vocoder
https://github.com/szechyjs/mbelib

Current versions
1.3.0
HEAD

mbelib requires the following formula to be installed:
cmake 3.9.4_1 Cross-platform make

Formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs mbelib 1.3.0
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Glenn Rempe mbelib 1.2.5